Subject: FVWM: Runing into a problem.

From: Brian Taylor <[email-masked]>
Date: Fri, 10 Aug 2001 04:32:38 -0700 (PDT)

I am a systems Admin that uses rm6 on a pretty regular basis. I started
using fvmw2 and fell in love with it's configurability at home. I just
installed it on my work Sparc and am running into one small problem.
Everything works wonderful with the exception of when I bring up rm6 from
one of the production machines I work on. The window keeps disapearing on
me. I have checked the error file I have created and xconsole and neither
show any information as to why it would crash like this. Has anyone else
experienced this? If so can you help me out?

-Brian

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Sat, 11 Aug 2001 10:46:37 +0200

On Fri, Aug 10, 2001 at 04:32:38AM -0700, Brian Taylor wrote:
> me.

Does the applications crash completely or is it just the window
that disappers (perhaps moves off screen)?  I guess you are
implying that the applications works well under CDE?  Can you find
any more symptoms of the problem?  It is hard to say anything
since "window disappears" is way too vague to hunt down the
problem.  You could perhaps try to run fvwm with an empty config
file to see if it is related to the configuration.  Also, if you
post your config file to the mailing list I can see if I can find 
something suspicious.

> I have checked the error file I have created and xconsole and neither

Which fvwm release do you have?

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Sat, 11 Aug 2001 18:10:20 -0400

> experienced this? If so can you help me out?

Is there a core file around or does the window just disappear?
If you can reliably make it disappear, and theres no core file
or error message, perhaps running it under truss will reveal something.

I guessed that rm6 is part of Veritas.  I didn't see any fvwm related
problems in the Veritas knowledge base.

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Mon, 13 Aug 2001 11:00:42 +0200

On Mon, Aug 13, 2001 at 12:47:41AM -0700, Brian Taylor wrote:
> Dominik Vogt wrote:
> Thanks Dominik for the reply. I think I was finally able to get the
> problem taken care of. The app was not stopping and the origional window
> that comes up was staying, but any new windows that the app would open
> up would get automatically closed. At first I thought it may be
> something with the code in the newer versions of FVWM because I tried an
> old version 2.1.5 and this problem did not exist. I then removed the
> older version and tried 3.4.0 again and sure enough the same problem. I
> then tried to play with my config file and after removing these three
> things the problem I was seeing went away:
> 
> #Style "*" RandomPlacement
> #Style "*" NoPPosition
> #Style "*" NakedTransient
> 
> Thanks for the input I am sure I was just doing something wrong in the
> config file.

Hm, neither of these setting should have such an effect.  I could
imagine that *not* using NoPPosition might show a problem, but not
the other way round.  Is there any chance I can test this myself?
Where can I get this application?

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Brian Taylor <[email-masked]>
Date: Mon, 13 Aug 2001 21:04:12 -0700

> Where can I get this application?

The only way to test rm6 is getting a sun box with Solstice Disk Suite
on it. Unfortunately I don't have one that can be accessable by non
employees =(
-- 
-Brian
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].